---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T16:05:03-07:00
# Domínio: vivreleportugal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T16:05:03-07:00
  source_domain: vivreleportugal.com

company:
  name: "Vivre le Portugal | Le meillieur du Portugal en Français"
  url: https://vivreleportugal.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/vivreleportugal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/vivreleportugal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/vivreleportugal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/vivreleportugal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
